# SharedWebContext QML Type

A singleton that exposes a shared WebContext that can be used by several WebView instances in the same application. More...

Import Statement: | import Morph.Web 0.2

- List of all members, including inherited members

## Properties

- customUA : string
- sharedContext : WebContext

## Detailed Description

Note that the WebView component already uses the shared context.

## Property Documentation

customUA : string

An alias to the shared context’s default user agent string.

sharedContext : WebContext

The WebContext instance that several WebView instances can share.